Node.js: Error gnutls_handshake() failed: Handshake failed on debian

Hello,
Today, apt-get update is failing with this error on my computer debian:
W: impossible de récupérer https://deb.nodesource.com/node_4.x/dists/jessie/main/binary-amd64/Packages : gnutls_handsh…

Similar

Highly Available Node

At VIP, we run a highly available Node service to power much of our platform. One of the biggest challenges we see teams face is the question of how to scale a highly available API. That’s a … (more…)

Read more »